builddir = /build
pkgbuild_sha256sum = dc9d763f8c53634086760a57e14adf1ea6c663867e1d934395a03bd90891696c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
